Subject: s2ibis SPICE-to-IBIS convertor

From: [email-masked]
Date: Wed, 10 Aug 94 14:27:33 EDT

Dear Ibis Community:

   Please be aware that Derrick has loaded an updated version
of s2ibis into the directory /pub/s2ibis at the vhdl.org ftp
site.

   This version incorporates many changes.  Source code is
also included.  Please give it a try.

   There are two main files:  /pub/s2ibis/S2IBIS10.tar.Z for
unix systems and S2IBIS.zip for IBM PC users.  

Steve Lipa
[email-masked]

PS: Please note that I will be out of the office for about
a week, so if you send me EMAIL about the package I will not
be able to respond until I get back.